Package voikko-fi

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See voikko-fi in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • voikko-fi-2.4-3.fc34.src
    • python3-devel
    • python3-devel = 3.9.4-1.fc35

Maintainers